desc "Making accounts"
task :client_management,[:arg] => :environment do |task,args|
  emails = RegisteredSite.all.pluck(:admin_email)
  emails.uniq!
  emails.each do |email|
    CPanelUser.create(:email => email, :password => SecureRandom.hex(5))
  end
end
